@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}
.moreR {
	float: right;
	clear: left;
}

body {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFF;
	line-height: 18px;
}
ul,li {
	list-style-type:none;
}
img {
	border:none;
    align:middle;
}
a,a:visited {
	text-decoration:none;
	color:#000;
}
a:hover {
	color:#ed7403;
}
.clear {
	clear:both;
}
.blank2 {
	clear: both;
	height: 2px;
	overflow: hidden;
}
.blank3 {
	clear: both;
	height: 3px;
	overflow: hidden;
}
.blank5 {
	clear: both;
	height: 5px;
	overflow: hidden;
}
.blank10 {
	clear: both;
	height: 10px;
	overflow: hidden;
}
.blank15 {
	clear: both;
	height: 15px;
	overflow: hidden;
}
.blank20 {
	clear: both;
	height: 20px;
	overflow: hidden;
}
.area1003 {
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: left;
	margin-top: 3px;
	margin-bottom: 3px;
}

#cn_en {
	width:180px;
	float: right;
	padding-top: 6px;
}
#cn_en span {
	width: 60px;
	height: 20px;
	display: block;
	float: left;
	margin-top: 10px;
}
#cn_en #cn {
	background-image: url(../images/cn.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 50px;
	padding-left: 30px;
}
#cn_en #en {
	background-image: url(../images/en.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width: 60px;
	padding-left: 30px;
}

#nav {
	background-image: url(../images/navbg.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
}
#nav ul {
	padding-left: 10px; /*菜单条左边第一个空间距*/
}

#nav ul li {
	float: left;
	background-image: url(../images/fline.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 11px; /*菜单项左边间距*/
	padding-left: 11px;  /*菜单项右边间距*/

	
}
#nav ul li a,#nav ul li a:visited {
	font-size: 14px;
	color:#666666;
}
#nav ul li a:hover {
	font-size: 14px;

    color:#ff6600
}
#nav ul .noline {
	background-image: none;
}
#yinying {
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/yinying.png);
	background-repeat: no-repeat;
	height: 10px;
}
#focus {
	width: 650px;
	height: 240px;
	float: left;
}
#fourbox {
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
}
#newsR347 {
	float: right;
	width: 347px;
	height: 240px;
	background-image: url(../images/tRbg.png);
	background-repeat: no-repeat;
}
#newsR347 h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	line-height: 36px;
	height: 36px;
	padding-left: 20px;
}
#newsR347 .list280 {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#newsR347 .list280 li {
	line-height: 23px;
	background-image: url(../images/iconb.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.list280 li a,.list280 li a:visited {
	text-decoration: underline;
}
#newsR347 p {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}

.list280 li a:hover {
	text-decoration:none;
}

.con243 {
	float: left;
	width: 238px;
	margin-right: 17px;
}
.titlebar243 {
	background-image: url(../images/tbg243.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 238px;
	line-height: 30px;
}
.title {
	float: left;
    padding-left: 30px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
}
.more {
	float: right;
	padding-right: 10px;
}
.pic192 {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
    border: 1px solid #CCC;
    text-align:center;
}

.pic192 a img {
	height: 192px;
	margin-right: auto;
	margin-left: auto;
}
.moreR a,.moreR a:visited {
	color: #e05600;
	text-decoration: underline;
}
.moreR a:hover {
	color: #000;
	text-decoration: underline;
}
.nomargin {
	margin-right:0px;
}.info {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
#colL243 {
	float: left;
	width: 243px;
}
#colR750 {
	float: right;
	width: 750px;
}
.lmtitle {
	background-image: url(../images/pro_list_bg.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 243px;
	line-height: 28px;
	font-size: 14px;

	color: #FFF;
}
.lmlist ul {
	width: 203px;
	margin-right: auto;
	margin-left: auto;
}
.lmlist ul li {
	line-height: 22px;
	padding-left: 0px;
}
.lmlist ul .hover {
	background-image: url(../images/icona.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.lmlist ul .hover a {
	font-weight: bold;
}
.lmlist1 ul {
	width: 242px;
	margin-right: auto;
	margin-left: auto;
}
.lmlist1 ul li {
	line-height: 20px;
	padding-left: 0px;
}
.lmlist1 ul .hover {
	background-image: url(../images/icona.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.lmlist1 ul .hover a {
	font-weight: bold;
}
.title750 {
	width: 750px;
	line-height: 30px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #000;
	font-size: 13px;
}

.box375 {
	float: left;
	width: 375px;
	overflow: hidden;
	height: 185px;
}
.con750 {
	width: 750px;
}

.con710 {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
}

.pic150 {
	float: left;
	width: 150px;
    border: 1px solid #CCC;
    text-align:center;
}
.pic150 a img {
	padding: 2px;
    vertical-align:middle
}
.pic150 p {
	line-height: 25px;
	height: 25px;
}


.cpinfo {
	float: right;
	width: 210px;
}
.cpinfo a{color:#ed7403;}


.left233 {
	float: left;
	width: 220px;
}
.right437 {
	float: right;
	width: 480px;
}
.smallpic ul li {
	float: left;
	margin-left: 26px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: inline;
}
.smallpic ul li img {
	border: 1px solid #333;
}
.list12 ul li {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.con780 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
.con780xx
{width:750px; 
 float:left;
 margin-left:10px;
 }
#title h3 {
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.themebox {
	border:1px solid #606060;
}

.themebox-inside {
	border:1px solid #949494;
	background-color:#F5F5F5;
	padding:10px;
	text-align:left;
}
.text-input-req {
	border:1px solid #FF6600;
	font-size:12px;
}

.text-input {
	border:1px solid #C7C7C7;
	font-size:12px;
}
.themebox-inside tr {
	line-height: 22px;
}
.newslist li {
	margin-bottom: 6px;
}

.newslist h1 {
	font-size: 12px;
	font-weight: bold;
}
.newsdetail h1 {
	font-size: 12px;
	font-weight: bold;
}
.date {
	font-size: 11px;
	color: #666;
}
.newmore {
	background-image: url(../images/new.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.newmore a,.newmore a:visited {
	color: #ed7403;
	text-decoration: none;
	font-weight: bold;
}
.newmore a:hover {
	color: #ed7403;
	text-decoration: underline;
	font-weight: bold;
	}

#footer {
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
	background-color: #e4e4e4;
}
#footer p {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #666;
	line-height: 18px;
}
table {
  border-collapse: collapse;
}
th, td {
  padding: 0.3em 0.3em;
} 

.border{ 
    border:1px; 
}

#productlist {
	background-image: url(../images/navbg.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}